/*
Theme Name: Babelscribe Default
Template: twentytwelve
*/

@import url("../twentytwelve/style.css");
html {
    font-size: 12px;
}
.site-header {
  padding:0;
    max-width: 1000px;
    margin: 0 auto;
}
body .site { 
  margin-bottom: 3.42857rem;
  margin-top: 3.42857rem;
  padding: 0 0em;
}
#secondary {
  float: right;
}
#primary {
  float: left;
}
.site-content {
  margin: 0 0 0 0;
}
.main-navigation {
  margin-top:0;
  text-align: center;
}
.header-image {
  margin-top:0;
    float: none;
    display: block;
}
.main-navigation {
	margin-top: 0;
	text-align: center;
	height: 30px;
	width: auto;
	padding-left:0;
	padding-top:0.5em;
    clear: both;
	background-color:#0B384B;
	border-top:solid 1px #fff;
}
.main-navigation .current-menu-item > a, .main-navigation .current-menu-ancestor > a, .main-navigation .current_page_item > a, .main-navigation .current_page_ancestor > a {
  color: #FFF;
  font-weight: bold;
}
.main-navigation li ul li a {
  background: none repeat scroll 0 0 #0B384B;
  border-bottom: 1px solid #FFFFFF;;
  display: block;
  font-size: 0.785714rem;
  line-height: 2.18182;
  padding: 0.571429rem 0.714286rem;
  white-space: normal;
  width: 12.8571rem;
}
.main-navigation li ul {
  display: block;
  margin: 0;
  padding: 0;
  position: absolute;
  top: 97%;
  z-index: 1;
}
.main-navigation li a:focus {
  color: #0099CC;
}
.comments-link a, .entry-meta a {
  color: #0099cc;
}
.site-content article {
  -moz-hyphens: auto;
  border-bottom: none;
  margin-bottom:0;
  padding-bottom: 1em;
  /*word-wrap: break-word;*/
}
body .site {
  margin-bottom:0;
  margin-top:0;
  max-width: 1000px;
  padding: 0;
  background: #FFFFFF;
}
footer[role="contentinfo"] {
  background: none repeat scroll 0 0 #0B384B;
  border-top: 1px solid #FFFFFF;
  clear: both;
  color: #FFFFFF;
  font-size: 1.2em;
  line-height: 2;
  margin-left: auto;
  margin-right: auto;
  margin-top: 0;
  max-width: 1000px;
  padding: 0;
  width: 100%;
  float:left;
}

footer[role="contentinfo"] a {
	color: #CCCCCC;
}
#site-info {
padding-left:2%;
float:left;
}
#metawidget {
padding-right:2%;
float:right;
}
#main {
padding:1em 0 0 4%;
color:#666666;
line-height: 1.71429;
margin: 0 auto 0;
    max-width: 900px;

}

body {
  background-color: #EEEEEE;

}
.entry-content h2, .comment-content h2, .mu_register h2 {
  font-size: 1.28571rem;
  line-height: 1.6;
  color:#0099CC;
}

#second-column h2 {
  font-size: 1.28571rem;
  line-height: 1.6;
  color:#0099CC;
	}
#masthead .header-image {
    border-radius:0;
    box-shadow: none;
    margin: 0 auto;
}
a {
	color: #0099CC;
	outline: medium none;
    text-decoration: none;
}
.widget-area .widget a {
  color: #0099CC;
}
.widget-area .widget h3 {
  margin-bottom: 0;
  color:#fff;
}
.main-navigation li a {
	border-bottom: 0 none;
	color: #FFF;
	line-height: 1em;
	text-transform:capitalize;
	white-space: nowrap;
	font-weight: bold;		
 }

.main-navigation li a:hover {
	color: #00CCCC;
}
.main-navigation ul.nav-menu, .main-navigation div.nav-menu > ul {
  border-top: 0 none;
  border-bottom:0 none;
  display: inline-block !important;
  text-align: center;
  width: 1000px;
}
.template-front-page .entry-content {
  width: 70%;
  float: left;
  padding-right:0;
 }
.template-front-page #second-column {
    float: left;
    padding: 0 0 0 2%;
    width: 27%;
}
.site-content {
  float: left;
  width: 74%;
}
.entry-content {
    width: 45%;
    float: left;
    padding-right: 5%;
}
#second-column {
  float: left;
  width: 45%;

}
.main-navigation li ul {
  display: block;
  margin: 0;
  padding: 0 0 0 0;
  position: absolute;
  top: 83%;
  z-index: 1;
}
.main-navigation li {
  margin: 0 2%;
  padding-bottom: 0.6em;
  position: relative;
  padding-right:0;
}
.main-navigation li ul li{
    padding-bottom: 0em;
}
.entry-content p, .entry-summary p, .comment-content p, .mu_register p, #second-column p {
  line-height: 1.71429;
  margin: 0 0 1em;
}
.entry-content li, .comment-content li, .mu_register li,#second-column li {
  margin: 0 0 0 2.57143rem;
}
.entry-content ul, .comment-content ul, .mu_register ul,#second-column ul {
  list-style: disc outside none;
}
.entry-content ol, .comment-content ol,#second-column ol {
  list-style: decimal outside none;
}
a:hover {
	color: #0099CC;
}

.archive .entry-content {
    /*width: auto;*/
}
.widget-area {
  float: right;
  width: 25%;
}

.widget-area .widget {
  -moz-hyphens: auto;
  margin-bottom: 1em;
  word-wrap: break-word;
}
.widget-area {
  margin: 5em 0 0;
}
#colophon div {
	float:left;
	padding:0 0 0 5%;
	}
#colophon #site-info {
	float: right;
	padding-right: 4%;
	}
  .clear-all{
      clear: both;
      width: 100%;
      line-height: 0;
      height: 0;
      float: none!important;
  }
footer[role="contentinfo"] a:hover {
color: #eee;
}


body .site {
  box-shadow: none;

}
.menu-main-container{
    max-width: 1000px;
    margin: 0 auto;
}
#base-wrapper {
    width: auto;
    text-align: center;
    clear: both;
}
 .entry-content {
    width:auto ;
}
 /* stop word breaks*/
.site-content article {
	word-wrap: normal;
-webkit-hyphens: none;
	-moz-hyphens: none;
	hyphens: none;
}

.widget-area .widget
{
  word-wrap: normal;
-webkit-hyphens: none;
	-moz-hyphens: none;
	hyphens: none;
}
.entry-content h2 {
margin: 0;
}
#wpadminbar { 
display:block!important; 
}
.entry-content h3, .comment-content h3, .entry-content h4, .comment-content h4, .entry-content h5, .comment-content h5, .entry-content h6, .comment-content h6 {
  line-height: 1.71429;
  margin: 1em 0 0;
}
.ibex-minicalendar {
    border-radius: 3px;
    	box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2);
    border: 1px solid #cecece;
}
/***************** CHROME styles *********************************************/
@media screen and (-webkit-min-device-pixel-ratio:0) {
  Body {
    font-size: 12px!important;
    }
  }
/********************EOF chrome styles ****************************************/

/************ RESPONSIVE STYLES - LEAVE AT END OF STYLE SHEET *************/

/*2012 menu*/
/* Minimum width of 600 pixels. */
@media screen and (min-width: 600px) {
    .main-navigation li a {
      border-bottom: 0 none;
      color: #FFF;
      line-height:1em;
      text-transform: uppercase;
      white-space: nowrap;
      font-weight:bold;
      padding: 0 0 1.4em;
    }
    .main-navigation ul.nav-menu, .main-navigation div.nav-menu > ul {
      border-top: 0 none;
      border-bottom:0 none;
      display: inline-block !important;
      text-align: center;
      width: 100%;
    }
    .main-navigation li {
       margin: 0 4% 0 0;
       padding-bottom: 0.6em;
       position: relative;
     }

}
@media only screen and (max-width: 890px) {
    #strap-line{
        display: none;
    }
}
@media only screen and (max-width: 600px) {

}
@media only screen and (max-width: 480px) {

}
@media only screen and (max-width: 320px) {

}
/*************** END OF MOBILE STYLES ***************************************/
